#loginDialog .modalCloseImg {
  position: fixed;
  width: 20px;
  height: 20px;
  background: white;
  right: 5px;
  top: 5px;
}
#loginDialog .loginForm {
  width: 180px;
  padding: 10px;
}
#loginDialog .loginForm .button {
  width: 90%;
}
body.modern {
  /* topBar */
}
body.modern .h0,
body.modern h1,
body.modern h2,
body.modern h3,
body.modern h4 {
  font-family: 'VAG Rundschrift D Light', 'Trebuchet MS', Helvetica, Arial, sans-serif;
}
body.modern .h0,
body.modern h1,
body.modern h2,
body.modern h3,
body.modern h4,
body.modern h5 {
  margin: 0;
}
body.modern .h0.white,
body.modern h1.white,
body.modern h2.white,
body.modern h3.white,
body.modern h4.white,
body.modern h5.white {
  color: white;
}
body.modern .h0.gray,
body.modern h1.gray,
body.modern h2.gray,
body.modern h3.gray,
body.modern h4.gray,
body.modern h5.gray {
  color: #777777;
}
body.modern .h0.black,
body.modern h1.black,
body.modern h2.black,
body.modern h3.black,
body.modern h4.black,
body.modern h5.black {
  color: #333333;
}
body.modern .h0.red,
body.modern h1.red,
body.modern h2.red,
body.modern h3.red,
body.modern h4.red,
body.modern h5.red {
  color: #ff3300;
}
body.modern .h0 a,
body.modern h1 a,
body.modern h2 a,
body.modern h3 a,
body.modern h4 a,
body.modern h5 a {
  color: inherit;
  font-size: inherit;
  text-decoration: inherit;
}
body.modern .h0 {
  font-size: 55px;
  color: #333333;
}
body.modern h1 {
  color: #ff3300;
  font-size: 58px;
}
body.modern h2 {
  font-size: 35px;
}
body.modern h2.sticked {
  margin-top: -10px;
}
body.modern h3 {
  font-size: 30px;
}
body.modern h5 {
  font-size: 18px;
  color: #333333;
}
body.modern #topMessage {
  background: #fff6b6;
  z-index: 1000;
  position: relative;
  height: 30px;
  color: #666;
}
body.modern #topMessage span {
  line-height: 30px;
  font-size: 14px;
}
body.modern #topMessage.red {
  background: #ff3300;
  color: white;
}
body.modern #topBar {
  width: 100%;
  height: 51px;
  position: fixed;
  background-color: #eee;
  background-image: -webkit-linear-gradient(#ffffff 0%, #e2e2e2 100%);
  background-image: -moz-linear-gradient(#ffffff 0%, #e2e2e2 100%);
  background-image: -ms-linear-gradient(#ffffff 0%, #e2e2e2 100%);
  background-image: linear-gradient(#ffffff 0%, #e2e2e2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e2e2e2');
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e2e2e2');
  z-index: 1000;
  border-bottom: #f7f7f7 1px solid;
}
body.modern #topBar.homepage {
  position: relative;
  background: transparent;
  filter: none;
  border-bottom: none;
  height: 108px;
}
body.modern #topBar .logo {
  top: 2px;
  left: 10px;
  width: 140px;
  height: 42px;
  position: absolute;
  background-image: url(/img/modern/logo-color-mid.png);
}
body.modern #topBar.homepage .logo {
  top: 12px;
  left: 22px;
  width: 180px;
  height: 70px;
  background-image: url(/img/modern/logo-white-big.png);
}
body.modern #topBar.homepage #topMenuModern {
  top: 43px;
  right: 33px;
  color: silver;
}
body.modern #topBar.homepage #topMenuModern > a,
body.modern #topBar.homepage #topMenuModern .user {
  color: white;
}
body.modern #topBar.homepage #topMenuModern .cart .ico {
  background-position: -168px 0;
}
body.modern #topBar.homepage #topMenuModern .user,
body.modern #topBar.homepage #topMenuModern .login {
  color: #ff3300;
  background-color: transparent !important\9;
  /* IE8 and below */
  background-color: rgba(255, 255, 255, 0.1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#1affffff, endColorStr=#1affffff) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#1affffff, endColorStr=#1affffff) !important;
  zoom: 1;
}
body.modern #topBar #topMenuModern {
  position: absolute;
  top: 15px;
  right: 11px;
  font-size: 14px;
  color: #777777;
}
body.modern #topBar #topMenuModern > a,
body.modern #topBar #topMenuModern .user {
  color: #777777;
  text-decoration: none;
  position: relative;
  padding: 5px 4px;
  display: inline-block;
}
body.modern #topBar #topMenuModern > a:hover,
body.modern #topBar #topMenuModern .user:hover {
  text-decoration: underline;
}
body.modern #topBar #topMenuModern > a .ico,
body.modern #topBar #topMenuModern .user .ico {
  background-image: url(/img/modern/icons24.png?v=2);
  display: inline-block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 1px;
  left: 0;
}
body.modern #topBar #topMenuModern .user,
body.modern #topBar #topMenuModern .login {
  background-color: transparent !important\9;
  /* IE8 and below */
  background-color: rgba(255, 255, 255, 0.1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#1affffff, endColorStr=#1affffff) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#1affffff, endColorStr=#1affffff) !important;
  zoom: 1;
  border-radius: 2px;
  padding-left: 23px;
  padding-right: 9px;
  margin-left: 3px;
  color: #ff3300;
  text-shadow: none;
}
body.modern #topBar #topMenuModern .user .ico,
body.modern #topBar #topMenuModern .login .ico {
  background-position: -118px 0;
}
body.modern #topBar #topMenuModern .user .rajceTooltip a {
  text-decoration: none;
  color: gray;
}
body.modern #topBar #topMenuModern .user .rajceTooltip a:hover {
  color: #ff3300;
}
body.modern #topBar #topMenuModern .cart {
  padding-left: 22px;
}
body.modern #topBar #topMenuModern .cart .ico {
  background-position: -216px 0;
}
body.modern #topBar #topMenuModern .cart.notEmpty .ico {
  background-position: -192px 0;
}
body.modern #topBar .searchBar {
  position: absolute;
  left: 163px;
  top: 5px;
  padding: 2px 12px 4px 3px;
  height: 35px;
  overflow: hidden;
  width: 28px;
}
body.modern #topBar .searchBar:hover,
body.modern #topBar .searchBar.focus {
  background: white;
  outline: #999 1px solid;
}
body.modern #topBar .searchBar .icoSubmit {
  width: 40px;
  height: 40px;
  position: absolute;
  background-image: url(/img/modern/icons40.png?v=2);
  background-position: -160px;
  background-color: transparent;
  border: none;
  color: transparent;
  cursor: pointer;
  outline: none;
}
body.modern #topBar .searchBar form {
  margin: 0;
  padding: 0;
}
body.modern #topBar .searchBar .inputField {
  font-size: 15px;
  margin-left: 40px;
  background-color: transparent !important;
  border: none;
  color: white;
  position: relative;
  top: 10px;
  outline: none;
  color: #999999;
}
body.modern #topBar .searchBar .inputField:focus {
  color: #333333;
}
body.modern #topBar.homepage .searchBar {
  left: 214px;
  top: 31px;
}
body.modern #topBar.homepage .searchBar:hover,
body.modern #topBar.homepage .searchBar.focus {
  background-color: transparent !important\9;
  /* IE8 and below */
  background-color: rgba(0, 0, 0, 0.4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#66000000, endColorStr=#66000000) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#66000000, endColorStr=#66000000) !important;
  zoom: 1;
  outline: #999 1px solid;
}
body.modern #topBar.homepage .searchBar .icoSubmit {
  background-position: -200px;
}
body.modern #topBar.homepage .searchBar .inputField {
  color: white;
  color: #999999;
}
body.modern #topBar.homepage .searchBar .inputField:focus {
  color: white;
}
body.modern #footerModern {
  margin: 0;
  padding: 30px 0;
  font-size: 13px;
  clear: both;
  background: #eee;
}
body.modern #footerModern .centering {
  width: 970px;
  margin: auto;
}
body.modern #footerModern .centering #footerColumns .footerColumn {
  float: left;
  width: 242px;
  text-align: left;
}
body.modern #footerModern .centering #footerColumns .footerColumn.right {
  text-align: right;
}
body.modern #footerModern .centering #footerColumns .footerColumn.inactive {
  display: none;
}
body.modern #footerModern .centering #footerColumns .footerColumn h5,
body.modern #footerModern .centering #footerColumns .footerColumn a {
  color: #777777;
}
body.modern #footerModern .centering #footerColumns .adminColumn {
  width: 100%;
  padding-top: 10px;
}
body.modern #footerModern .centering #footerColumns .adminColumn a {
  text-align: right;
}
body.modern #footerModern .centering .panel {
  width: 100%;
  height: 33px;
  padding-top: 10px;
}
body.modern #footerModern .centering .panel .countsInfo {
  padding-top: 14px;
  float: left;
}
body.modern #footerModern .centering .panel .countsInfo,
body.modern #footerModern .centering .panel .countsInfo .users,
body.modern #footerModern .centering .panel .countsInfo .photos {
  display: inline-block;
}
body.modern #footerModern .centering .panel .countsInfo .users,
body.modern #footerModern .centering .panel .countsInfo .photos {
  position: relative;
  line-height: 25px;
  color: #666666;
}
body.modern #footerModern .centering .panel .countsInfo .users .ico,
body.modern #footerModern .centering .panel .countsInfo .photos .ico {
  background-image: url(/img/modern/icons24.png);
  background-repeat: no-repeat;
  width: 17px;
  height: 25px;
  position: absolute;
  left: 0;
  top: 0;
}
body.modern #footerModern .centering .panel .countsInfo .users {
  padding-left: 17px;
}
body.modern #footerModern .centering .panel .countsInfo .users .ico {
  background-position: -149px 0;
}
body.modern #footerModern .centering .panel .countsInfo .photos {
  padding-left: 20px;
}
body.modern #footerModern .centering .panel .countsInfo .photos .ico {
  background-position: -100px 0;
}
body.modern #footerModern .centering .panel .info {
  text-align: right;
  float: right;
}
body.modern #footerModern .centering p {
  font-size: 11px;
  color: #999999;
  text-align: left;
}
body.modern .horizontalLine {
  border-top: 1px solid #cdcdcd;
  width: 100%;
}
body.modern .shadeSeparator {
  width: 100%;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center;
}
body.modern .shadeSeparator.up {
  background-image: url(/img/modern/shadeSeparator970-up.png);
}
body.modern .shadeSeparator.down {
  background-image: url(/img/modern/shadeSeparator970-down.png);
}
